@mixin info {
  font-size: 15px;
  right: 150px;
  background-color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  border-radius: 4px;
  padding: 0 16px;
  height: 38px;
  margin: 0;
}

.main {
  &__bar {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 66px;
    background: rgb(136,0,255);
    background: linear-gradient(90deg, rgba(136,0,255,1) 0%, rgba(166,0,255,1) 100%);
  }

  &__topic {
    color: white;
    font-weight: 500;
    margin: 0;
  }

  &__notes-list {
    display: flex;
    justify-content: start;
  }

  &__btn {
    display: flex;
    font-size: 15px;
    background-color: #ffffff;
  }

  &__username {
    @include info;
  }

  &__name {
    @include info;
  }

  &__delete-btn {
    background-color: #ff3f3f;

    &:hover {
      background-color: #fd5e5e;
    }
  }

  &__profile-info {
    position: absolute;
    right: 40px;
    display: flex;
    list-style: none;
  }

  &__item {
    margin-right: 20px;
  }
}

.mat-form-field {
  display: block;
  width: 300px;
  height: 25px;
  font-size: 16px;
  margin: 30px auto 30px auto;
}
